/*     1394595 : 스크롤 블록/셀 슬라이드 js      */
.empty__1394595__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1394595__ p{font-size:17px;font-weight:bold}
.empty__1394595__ dl{margin:0;text-align:left;color:#333}
.empty__1394595__ dt{margin-bottom:5px;font-size:14px}
.empty__1394595__ dd{margin:0;font-size:13px}


/*     1394605 : 맞춤형 컨텐츠      */
.empty__1394605__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1394605__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1394605__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__1394605__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}
.empty__1394605__ .tab_wrap .tabs li:nth-child(2) a,
.empty__1394605__ .tab_wrap .tabs li:nth-child(2):hover a {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}
.empty__1394605__ .tab_wrap .tabs li:hover a, .empty__1394605__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}


@media (max-width:1023px) {
	.empty__1394605__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__1394605__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__1394605__ .tab_wrap .tabs li {width:50%}
	.empty__1394605__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__1394605__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__1394605__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}

/*     1394615 : 블록 설정      */
.block_option__1394615__ {display:table;width:100%}
.block_option__1394615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1394615__ {display:none;}
}

@media (min-width:769px){
	.row__1394615__ {display:block;}
}

/*     1394625 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1394635 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1394645 : 블록 설정      */
.block_option__1394645__ {display:table;width:100%}
.block_option__1394645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1394645__ {display:block;}
}

@media (min-width:769px){
	.row__1394645__ {display:none;}
}

/*     1394655 : BLANK 컨텐츠      */
.blank__1394655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1394655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1394655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1394655__ {height:30px}
}

/*     1394665 : 장문 텍스트      */
.textarea__1394665__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#F7931D;letter-spacing:0.2em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1394665__ p {font-size:20px}
}

/*     1394675 : BLANK 컨텐츠      */
.blank__1394675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1394675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1394675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1394675__ {height:0px}
}

/*     1394685 : 타이틀 텍스트      */
.title__1394685__ {font-size:0}
.title__1394685__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1394685__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1394685__.style_top p {padding-top:10px}
.title__1394685__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1394685__.style_right p {padding-right:14px}
.title__1394685__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1394685__.style_bottom p {padding-bottom:12px}
.title__1394685__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__1394685__.style_left p {padding-left:20px}
.title__1394685__.style_left p:before {top:16%;left:0;width:8px;height:35px}

.title__1394685__.style_circle1 p {padding-left:18px}
.title__1394685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1394685__.style_circle2 p {padding-left:18px}
.title__1394685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1394685__ p {font-size:55px}
	.title__1394685__.style_top p:before {width:55px}
	.title__1394685__.style_right p:before {height:55px}
	.title__1394685__.style_bottom p:before {width:55px}
	.title__1394685__.style_left p:before {height:55px}
}

/*     1394695 : BLANK 컨텐츠      */
.blank__1394695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1394695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1394695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1394695__ {height:30px}
}

/*     1394705 : BLANK 컨텐츠      */
.blank__1394705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1394705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1394705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1394705__ {height:0px}
}

/*     1394715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1394715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1394715__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1394715__ ul li:first-child {margin-top:0}
.text_list__1394715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1394715__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1394715__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Light';color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__1394715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1394715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1394715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1394715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1394715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1394715__ ul li {font-size:20px}
}

/*     1394725 : 버튼      */
.button_wrap__1394725__ {margin-left:-10px;}
.button_wrap__1394725__:after {content:'';display:block;clear:both;}
.button__1394725__ {float:left;width:calc(50% - 10px);margin-left:10px;font-size:0}
.button__1394725__ a {
	display:block;margin:0;padding:10px 20px;font-family: 'Pretendard-Regular';
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;word-break:keep-all;
	font-size:16px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1394725__ a:hover {font-family: 'Pretendard-Bold';}

@media all and (min-width:1024px){
	.button_wrap__1394725__ {}
	.button__1394725__ a {padding:15px 25px;font-size:18px}
	.button__1394725__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     1394735 : 실선      */
.solid_line__1394735__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1394735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1394735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1394735__ {height:60px}
}

/*     1394755 : 이미지 리스트      */
.img_tile__1394755__ {margin:0}
.img_tile__1394755__:after {content:'';display:block;clear:both}
.img_tile__1394755__ * {box-sizing:border-box}
.img_tile__1394755__ .item {float:left;position:relative; }
.img_tile__1394755__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__1394755__ .item:hover .item_inner {background:#fafafa;}
.img_tile__1394755__ .item:first-child .item_inner {background:#fafafa;}
.img_tile__1394755__ .figure {display:block;text-align:center;padding:10px 0}
.img_tile__1394755__ .figure img {width:%;vertical-align:middle;}
.img_tile__1394755__ .caption {display:block;position:relative;padding:0}
.img_tile__1394755__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1394755__ .caption > span:first-child {margin-top:0}
.img_tile__1394755__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1394755__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1394755__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1394755__ .item {width:100%}
.col_m_2__1394755__ .item {width:50%}
.col_m_3__1394755__ .item {width:33.3334%}
.col_m_4__1394755__ .item {width:25%}
.col_m_5__1394755__ .item {width:20%}
.col_m_6__1394755__ .item {width:16.6666%}
.col_m_1__1394755__ .item,
.col_m_2__1394755__ .item2n,
.col_m_3__1394755__ .item3n,
.col_m_4__1394755__ .item4n,
.col_m_5__1394755__ .item5n,
.col_m_6__1394755__ .item6n {clear:both}

@media (min-width:768px){
	.img_tile__1394755__ {margin:0}
	.img_tile__1394755__ .item {padding:0}
	.img_tile__1394755__ .caption {padding:0}
	.img_tile__1394755__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1394755__ .item,
	.col_m_2__1394755__ .item2n,
	.col_m_3__1394755__ .item3n,
	.col_m_4__1394755__ .item4n, 
	.col_m_5__1394755__ .item5n,
	.col_m_6__1394755__ .item6n {clear:none}

	.col_t_1__1394755__ .item {width:100%}
	.col_t_2__1394755__ .item {width:50%}
	.col_t_3__1394755__ .item {width:33.3334%}
	.col_t_4__1394755__ .item {width:25%}
	.col_t_5__1394755__ .item {width:20%}
	.col_t_6__1394755__ .item {width:16.6666%}
	.col_t_7__1394755__ .item {width:14.2857%}
	.col_t_8__1394755__ .item {width:12.5%}
	.col_t_9__1394755__ .item {width:11.1111%}
	.col_t_1__1394755__ .item,
	.col_t_2__1394755__ .item2n,
	.col_t_3__1394755__ .item3n,
	.col_t_4__1394755__ .item4n,
	.col_t_5__1394755__ .item5n,
	.col_t_6__1394755__ .item6n,
	.col_t_7__1394755__ .item7n,
	.col_t_8__1394755__ .item8n,
	.col_t_9__1394755__ .item9n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1394755__ .caption {padding:0}
	.img_tile__1394755__ .caption > span {margin-top:12px}
	.img_tile__1394755__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1394755__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1394755__ .item,
	.col_t_2__1394755__ .item2n,
	.col_t_3__1394755__ .item3n,
	.col_t_4__1394755__ .item4n,
	.col_t_5__1394755__ .item5n,
	.col_t_6__1394755__ .item6n,
	.col_t_7__1394755__ .item7n,
	.col_t_8__1394755__ .item8n,
	.col_t_9__1394755__ .item9n {clear:none}

	.col_pc_1__1394755__ .item {width:100%}
	.col_pc_2__1394755__ .item {width:50%}
	.col_pc_3__1394755__ .item {width:33.3334%}
	.col_pc_4__1394755__ .item {width:25%}
	.col_pc_5__1394755__ .item {width:20%}
	.col_pc_6__1394755__ .item {width:16.6666%}
	.col_pc_7__1394755__ .item {width:14.2857%}
	.col_pc_8__1394755__ .item {width:12.5%}
	.col_pc_9__1394755__ .item {width:11.1111%}
	.col_pc_1__1394755__ .item,
	.col_pc_2__1394755__ .item2n,
	.col_pc_3__1394755__ .item3n,
	.col_pc_4__1394755__ .item4n,
	.col_pc_5__1394755__ .item5n,
	.col_pc_6__1394755__ .item6n,
	.col_pc_7__1394755__ .item7n,
	.col_pc_8__1394755__ .item8n,
	.col_pc_9__1394755__ .item9n {clear:both}
}

/*     1395315 : 이미지 리스트      */
.img_tile__1395315__ {margin:0}
.img_tile__1395315__:after {content:'';display:block;clear:both}
.img_tile__1395315__ * {box-sizing:border-box}
.img_tile__1395315__ .item {float:left;position:relative; }
.img_tile__1395315__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__1395315__ .item:hover .item_inner {background:#fafafa;}
.img_tile__1395315__ .item:first-child .item_inner {background:#fafafa;}
.img_tile__1395315__ .figure {display:block;text-align:center;padding:10px 0}
.img_tile__1395315__ .figure img {width:%;vertical-align:middle;}
.img_tile__1395315__ .caption {display:block;position:relative;padding:0}
.img_tile__1395315__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1395315__ .caption > span:first-child {margin-top:0}
.img_tile__1395315__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1395315__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1395315__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1395315__ .item {width:100%}
.col_m_2__1395315__ .item {width:50%}
.col_m_3__1395315__ .item {width:33.3334%}
.col_m_4__1395315__ .item {width:25%}
.col_m_5__1395315__ .item {width:20%}
.col_m_6__1395315__ .item {width:16.6666%}
.col_m_1__1395315__ .item,
.col_m_2__1395315__ .item2n,
.col_m_3__1395315__ .item3n,
.col_m_4__1395315__ .item4n,
.col_m_5__1395315__ .item5n,
.col_m_6__1395315__ .item6n {clear:both}

@media (min-width:768px){
	.img_tile__1395315__ {margin:0}
	.img_tile__1395315__ .item {padding:0}
	.img_tile__1395315__ .caption {padding:0}
	.img_tile__1395315__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1395315__ .item,
	.col_m_2__1395315__ .item2n,
	.col_m_3__1395315__ .item3n,
	.col_m_4__1395315__ .item4n, 
	.col_m_5__1395315__ .item5n,
	.col_m_6__1395315__ .item6n {clear:none}

	.col_t_1__1395315__ .item {width:100%}
	.col_t_2__1395315__ .item {width:50%}
	.col_t_3__1395315__ .item {width:33.3334%}
	.col_t_4__1395315__ .item {width:25%}
	.col_t_5__1395315__ .item {width:20%}
	.col_t_6__1395315__ .item {width:16.6666%}
	.col_t_7__1395315__ .item {width:14.2857%}
	.col_t_8__1395315__ .item {width:12.5%}
	.col_t_9__1395315__ .item {width:11.1111%}
	.col_t_1__1395315__ .item,
	.col_t_2__1395315__ .item2n,
	.col_t_3__1395315__ .item3n,
	.col_t_4__1395315__ .item4n,
	.col_t_5__1395315__ .item5n,
	.col_t_6__1395315__ .item6n,
	.col_t_7__1395315__ .item7n,
	.col_t_8__1395315__ .item8n,
	.col_t_9__1395315__ .item9n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1395315__ .caption {padding:0}
	.img_tile__1395315__ .caption > span {margin-top:12px}
	.img_tile__1395315__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1395315__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1395315__ .item,
	.col_t_2__1395315__ .item2n,
	.col_t_3__1395315__ .item3n,
	.col_t_4__1395315__ .item4n,
	.col_t_5__1395315__ .item5n,
	.col_t_6__1395315__ .item6n,
	.col_t_7__1395315__ .item7n,
	.col_t_8__1395315__ .item8n,
	.col_t_9__1395315__ .item9n {clear:none}

	.col_pc_1__1395315__ .item {width:100%}
	.col_pc_2__1395315__ .item {width:50%}
	.col_pc_3__1395315__ .item {width:33.3334%}
	.col_pc_4__1395315__ .item {width:25%}
	.col_pc_5__1395315__ .item {width:20%}
	.col_pc_6__1395315__ .item {width:16.6666%}
	.col_pc_7__1395315__ .item {width:14.2857%}
	.col_pc_8__1395315__ .item {width:12.5%}
	.col_pc_9__1395315__ .item {width:11.1111%}
	.col_pc_1__1395315__ .item,
	.col_pc_2__1395315__ .item2n,
	.col_pc_3__1395315__ .item3n,
	.col_pc_4__1395315__ .item4n,
	.col_pc_5__1395315__ .item5n,
	.col_pc_6__1395315__ .item6n,
	.col_pc_7__1395315__ .item7n,
	.col_pc_8__1395315__ .item8n,
	.col_pc_9__1395315__ .item9n {clear:both}
}

/*     1395325 : BLANK 컨텐츠      */
.blank__1395325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1395325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1395325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1395325__ {height:30px}
}

/*     1394895 : 표 2.0      */
.table__1394895__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1394895__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ddd}
.table__1394895__ * {box-sizing:border-box}
.table__1394895__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__1394895__ tr {border-bottom:1px solid #ddd;}
.table__1394895__ tr td:first-chlid{width:50px !important;}
.table__1394895__ tr td:nth-chlid(2),
.table__1394895__ tr td:nth-chlid(4) {width:155px;}

.table__1394895__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__1394895__ td.empty__1394895__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1394895__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1394895__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1394895__ > .table_inner {width:px}
}

/*     1395375 : 표 2.0      */
.table__1395375__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1395375__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ddd}
.table__1395375__ * {box-sizing:border-box}
.table__1395375__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__1395375__ tr {border-bottom:1px solid #ddd;}
.table__1395375__ tr td:first-chlid{width:50px !important;}
.table__1395375__ tr td:nth-chlid(2),
.table__1395375__ tr td:nth-chlid(4) {width:155px;}

.table__1395375__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__1395375__ td.empty__1395375__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1395375__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1395375__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1395375__ > .table_inner {width:px}
}

/*     1395365 : 블록 설정      */
.block_option__1395365__ {display:table;width:100%}
.block_option__1395365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1395365__ {display:none;}
}

@media (min-width:769px){
	.row__1395365__ {display:block;}
}

/*     1395215 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1395215__ * {box-sizing:border-box}
.pm-myboard_list__1395215__ a {display:block;color:#333}
.pm-myboard_list__1395215__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1395215__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1395215__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__1395215__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__1395215__ ul li > a,
.pm-myboard_list__1395215__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__1395215__ .figure {
	display:table-cell;width:px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__1395215__ .figure > div {padding:1px}
.pm-myboard_list__1395215__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__1395215__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';line-height:2em;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1395215__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__1395215__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__1395215__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;margin:auto;font-size:16px;font-family: 'Pretendard-Regular';color:#888;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1395215__ dl .post-number {font-size:16px;color:#333}
.pm-myboard_list__1395215__ dl .subject {font-size:16px;color:#333}
.pm-myboard_list__1395215__ dl .date {font-size:16px;color:#888}

.pm-myboard_list__1395215__ dl:nth-child(1) {width:15%;}
.pm-myboard_list__1395215__ dl:nth-child(2) {width:19%;}
.pm-myboard_list__1395215__ dl:nth-child(4) {width:15%;}
.pm-myboard_list__1395215__ dl:nth-child(1),
.pm-myboard_list__1395215__ dl:nth-child(2),
.pm-myboard_list__1395215__ dl:nth-child(4) {text-align:center;}

.pm-myboard_list__1395215__.date_show dl {padding-right:0}
.pm-myboard_list__1395215__.date_show dl dd {display:block}

@media all and (max-width:768px){
	.pm-myboard_list__1395215__ .pc_view {display:none;}
	.pm-myboard_list__1395215__ .mo_view {display:block;}
}

/*     1395335 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1395335__ * {box-sizing:border-box}
.pm-myboard_list__1395335__ a {display:block;color:#333}
.pm-myboard_list__1395335__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1395335__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1395335__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__1395335__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__1395335__ ul li > a,
.pm-myboard_list__1395335__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__1395335__ .figure {
	display:table-cell;width:px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__1395335__ .figure > div {padding:1px}
.pm-myboard_list__1395335__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__1395335__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';line-height:2em;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1395335__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__1395335__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__1395335__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;margin:auto;font-size:16px;font-family: 'Pretendard-Regular';color:#888;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1395335__ dl .post-number {font-size:16px;color:#333}
.pm-myboard_list__1395335__ dl .subject {font-size:16px;color:#333}
.pm-myboard_list__1395335__ dl .date {font-size:16px;color:#888}

.pm-myboard_list__1395335__ dl:nth-child(1) {width:15%;}
.pm-myboard_list__1395335__ dl:nth-child(2) {width:19%;}
.pm-myboard_list__1395335__ dl:nth-child(4) {width:15%;}
.pm-myboard_list__1395335__ dl:nth-child(1),
.pm-myboard_list__1395335__ dl:nth-child(2),
.pm-myboard_list__1395335__ dl:nth-child(4) {text-align:center;}

.pm-myboard_list__1395335__.date_show dl {padding-right:0}
.pm-myboard_list__1395335__.date_show dl dd {display:block}

@media all and (max-width:768px){
	.pm-myboard_list__1395335__ .pc_view {display:none;}
	.pm-myboard_list__1395335__ .mo_view {display:block;}
}

/*     1395225 : 블록 설정      */
.block_option__1395225__ {display:table;width:100%}
.block_option__1395225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1395225__ {display:none;}
}

@media (min-width:769px){
	.row__1395225__ {display:block;}
}

/*     1394875 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1394875__ * {box-sizing:border-box}
.pm-myboard_list__1394875__ a {display:block;color:#333}
.pm-myboard_list__1394875__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1394875__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1394875__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__1394875__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__1394875__ ul li > a,
.pm-myboard_list__1394875__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__1394875__ .figure {
	display:table-cell;width:px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__1394875__ .figure > div {padding:1px}
.pm-myboard_list__1394875__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__1394875__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';line-height:2em;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1394875__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__1394875__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__1394875__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;margin:auto;font-size:16px;font-family: 'Pretendard-Regular';color:#888;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1394875__ dl .post-number {font-size:16px;color:#333}
.pm-myboard_list__1394875__ dl .subject {font-size:16px;color:#333}
.pm-myboard_list__1394875__ dl .date {font-size:16px;color:#888}

.pm-myboard_list__1394875__ dl:nth-child(1) {width:15%;}
.pm-myboard_list__1394875__ dl:nth-child(2) {width:19%;}
.pm-myboard_list__1394875__ dl:nth-child(4) {width:15%;}
.pm-myboard_list__1394875__ dl:nth-child(1),
.pm-myboard_list__1394875__ dl:nth-child(2),
.pm-myboard_list__1394875__ dl:nth-child(4) {text-align:center;}

.pm-myboard_list__1394875__.date_show dl {padding-right:0}
.pm-myboard_list__1394875__.date_show dl dd {display:block}

@media all and (max-width:768px){
	.pm-myboard_list__1394875__ .pc_view {display:none;}
	.pm-myboard_list__1394875__ .mo_view {display:block;}
}

/*     1395345 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1395345__ * {box-sizing:border-box}
.pm-myboard_list__1395345__ a {display:block;color:#333}
.pm-myboard_list__1395345__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1395345__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1395345__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__1395345__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__1395345__ ul li > a,
.pm-myboard_list__1395345__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__1395345__ .figure {
	display:table-cell;width:px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__1395345__ .figure > div {padding:1px}
.pm-myboard_list__1395345__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__1395345__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';line-height:2em;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1395345__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__1395345__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__1395345__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;margin:auto;font-size:16px;font-family: 'Pretendard-Regular';color:#888;vertical-align:middle;word-break:keep-all;}
.pm-myboard_list__1395345__ dl .post-number {font-size:16px;color:#333}
.pm-myboard_list__1395345__ dl .subject {font-size:16px;color:#333}
.pm-myboard_list__1395345__ dl .date {font-size:16px;color:#888}

.pm-myboard_list__1395345__ dl:nth-child(1) {width:15%;}
.pm-myboard_list__1395345__ dl:nth-child(2) {width:19%;}
.pm-myboard_list__1395345__ dl:nth-child(4) {width:15%;}
.pm-myboard_list__1395345__ dl:nth-child(1),
.pm-myboard_list__1395345__ dl:nth-child(2),
.pm-myboard_list__1395345__ dl:nth-child(4) {text-align:center;}

.pm-myboard_list__1395345__.date_show dl {padding-right:0}
.pm-myboard_list__1395345__.date_show dl dd {display:block}

@media all and (max-width:768px){
	.pm-myboard_list__1395345__ .pc_view {display:none;}
	.pm-myboard_list__1395345__ .mo_view {display:block;}
}

/*     1395205 : 블록 설정      */
.block_option__1395205__ {display:table;width:100%}
.block_option__1395205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1395205__ {display:block;}
}

@media (min-width:769px){
	.row__1395205__ {display:none;}
}

